# class Gtk::MenuItem

### Public Class Methods

new(options={}) click to toggle source

    # File lib/gtk3/menu-item.rb, line 20
    def initialize(options={})
      label = options[:label]

      if label
        if options[:use_underline]
          initialize_new_with_mnemonic(label)
        else
          initialize_new_with_label(label)
        end
      else
        initialize_raw
      end
    end

Also aliased as: initialize_raw

### Public Instance Methods

initialize_raw(options={})
Alias for: new